

/* navigation bar */
#navbtn {
 display: none;
  width: 60px;
  height: 22px;
  background: url('/images/menu.png') left center no-repeat;
 padding-left:25px;
	margin:6px 0 10px;
  overflow: hidden;
color:#000;
font-size:16px;
font-weight:bold;
}
#navbtn:hover{text-decoration:none;}

nav {

}

nav ul {
  list-style: none;
}
nav ul li {
}

nav ul li a {

}
nav ul li a:hover {
}



/* responsive styles */
@media screen and (max-width: 767px) {

  nav { 
    display: none; 
    position: static;
    width: 100%;
    top: auto;
    right: auto;
  }
  nav ul.menu-nav li { float: none; margin: 0; }
  nav ul.menu-nav li a {
    display: block;
    line-height: 1.4em;
    padding: 6px 9px;
    background: #000;
	color:#fff;
  }
  nav ul.menu-nav li a:hover {
    background: #222;
  }
  nav ul.menu-nav li a.sel {
    color: #6f8767;
    background: #cbdcc5;
  }
  nav ul.menu-nav li ul,nav ul.menu-nav li:hover ul {display:none;}
  #navbtn {
    display: block;
  }
	.menuhr {display:none;}
	
}